Subject: Fwd from Hutch

From: Jean-Joseph Cote <[email-masked]>
Date: Tue, 31 Jul 2001 18:35:18 -0400

Hutch's latest missive, for those of you who can't read his sloppy typing
:-)
________________________________________________

As nobody has admitted to knowing the new word -- masdevallia -- I
declare it the competition. Deadline for definitions is the evening of
Wednesday, August 1, 2001. I'll probably get the defs out early Thursday
morning.

I have received definitions from Judith, David, Joshua, Aussie, Linda,
and Pierre thus far. If you've sent one and are not in that list, re-send
it!

BB,
Hutch